uuid: 22f2c347-2b1e-49a3-9b29-97da9d247afc
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.accordion.field_accordion_items
    - paragraphs.paragraphs_type.accordion
  module:
    - paragraphs
id: paragraph.accordion.default
targetEntityType: paragraph
bundle: accordion
mode: default
content:
  field_accordion_items:
    type: entity_reference_paragraphs
    weight: 0
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
hidden:
  created: true
  status: true
